/* reset */

html, body, div, span, applet, object, iframe, 

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 

big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, 

strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 

fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, 

article, aside, canvas, details, embed, figure, figcaption, footer, header, 

hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

    border: 0 none;

    font: inherit;

    margin: 0;

    padding: 0;

    vertical-align: baseline;

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

    display: block;

}


ol, ul {

    list-style: none outside none;

}

blockquote, q {

    quotes: none;

}

blockquote:before, blockquote:after, q:before, q:after {

    content: none;

}

table {

    border-collapse: collapse;

    border-spacing: 0;

}



body,html {margin: 0px;margin: 0px;font-size: 14px; line-height: 150%; font-family: "Microsoft Yahei", sans-serif; }

a {

	text-decoration: none;

}









body {position: relative;width: 100%;}

.center {position: relative;width: 1000px;margin-left: -500px;left: 50%; }

.clear {clear: both;}

.header {height: 93px;}

.header .logo {

	float: left;

	padding-top: 20px;

}

.header .logo a {

	background: url(../images/logo.jpg) no-repeat;display: inline-block;width: 285px;height: 55px;

}

.header .headR {float: right;padding-top: 50px;}

.header .nav {float: left;padding-right: 10px;}

.header .nav li {float: left;  position: relative; z-index:9999;}

.header .nav li a {font: 13px/30px Microsoft Yahei;color: #616161;background: url(../images/navbg.png) no-repeat right center;padding-left: 20px; padding-right: 22px;display: inline-block; height: 30px;}

.header .nav li.currclass a,.header .nav li:hover a {background: #0062b2;color: #FFFFFF;}

.header .nav .active {background: #0062b2;}

.header .nav .active {color: #FFFFFF;}

.header .nav .last {background: none;}

.header .nav li ol {position: absolute; left: 0px;top: 30px;z-index:9999;background: #f5f5f5;width: 164px;overflow: hidden;display: none;}

.header .nav li ol li {float: none;}

.header .nav li ol li a  {background: none;width: 100%;height: 30px; padding: 0px;padding-left: 20px;}

.header .nav li ol li a.active,

.header .nav li ol li a:hover {background: #0364b3;color: #FFFFFF;}

.header .con{ position: absolute; right: 10px; top:10px; color: #999; font-size: 12px;}

.header .con a{ color: #999;}

.header .con a.ico{background: url(../images/y-pic059.png) no-repeat 0 0; display: inline-block; padding-left: 25px;}



.header .search {background: url(../images/searchbg.png) no-repeat;width: 148px;height: 23px;padding: 0 10px;float: left;}

.header .search input {margin: 0px;padding: 0px;border: none;background: none;float: left;}

.header .search .inputText {width: 110px;height: 23px;font: 12px/23px Microsoft Yahei;padding: 0 10px;}

.header .search .inputSubmit {background: url(../images/inputSubmit.png) no-repeat center;width: 13px;height: 23px; display: inline-block;cursor:pointer;}



.fott{margin-top:10px; overflow:hidden; text-align:center; margin:0px auto;}

.fott li{list-style-type:none;float:left; width:100px; margin:5px 10px; }

.fott li a{color:#fff; text-decoration:none;}

.fotk{ width:840px; color:#fff; overflow:hidden;}

.fotk a{text-decoration:none; color:#fff;}

.fotk a:hover{color:#fe8828;}

.gsbeian{ width:50px; position:absolute; top:6px; left:870px;}
.footer .attention p {font: 12px/22px Microsoft Yahei;color: #fff;height: 24px;}

.footer .attention p span {float: left;}

.footer .attention p a {display: inline-block;width: 17px;height: 22px;float: left; margin-left: 7px;}

.footer .attention p .sina {background: url(../images/sina.png) no-repeat center;}

.footer .attention p .weixin {background: url(../images/weixin.png) no-repeat center;}

.footer .footerR ol {float: left;}

.footer .footerR ol li {margin-bottom: 11px;position: relative;}

.footer .footerR ol li a {width: 116px;height: 26px;display: inline-block;font: 12px/22px "微软雅黑", "Microsoft Yahei";color: #686868;background: url(../images/attention-1.png) no-repeat #dddddd 100px center;font: 12px/22px Microsoft Yahei;text-indent:1em;}

.footer .footerR ol li a.on{background: url(../images/hh_09.png) no-repeat #dddddd 100px center;}

.footer .footerR ol li .drop{position: absolute;left:0px;top:0px;width:116px;}

.footer .footerR ol li .drop a{display: block;width:100%;background:url(../images/hh_03.png) repeat;}

.footer .footerR ol li .drop a:hover{background:url(../images/hh_06.png) repeat;color:#fff;}



.footerIndex  {

	_zoom: 1;
	
	font-size:12px;

	height: 70px;
	
	padding:15px 0px;

	background-color: #0072af;

	overflow:hidden;

	width:100%;

}


.detail {overflow: hidden;_zoom:1;}



.content .banner {position: relative;height: 363px;overflow: hidden;}

.content .banner img {display: block;width: 1600px;height: 363px;}

.content .banner .title {width: 412px;height: 314px;background: url(../images/t-1.png) repeat-x; position: relative; top: -363px; }

.content .banner .title h2 {font: 40px/314px Microsoft Yahei;color: #FFFFFF; text-align: center;}

.content .main {position: relative; margin-top: -49px; background: url(../images/content.png) no-repeat center top;}

.content .main h2 {font: 26px/26px Microsoft Yahei;color: #000000;padding-left: 40px;}

.content .main .detail {background: #FFFFFF;padding:40px 0; }

.content .banner .bannerTab { left: 50%;margin-left: -800px;position: relative;width: 1600px;overflow: hidden;}

.content .banner ul {overflow: hidden;_zoom:1;width: 9999px;}

.content .banner ul li{float: left; }

.content .banner ul li img {display: block;width: 1600px;}

.content .banner .leftBtn {display: inline-block;width: 51px;height: 79px;background: url(../images/leftBtn.png) no-repeat;position: absolute;top: 120px;left: 301px; z-index: 999;}

.content .banner .rightBtn {display: inline-block;width: 51px;height: 79px;background: url(../images/rightBtn.png) no-repeat;position: absolute;top: 120px;right: 301px; z-index: 999; }











/*rongdong*/

.agriculture .mainBox {padding: 0 40px; overflow: hidden; padding-top: 30px;}

.agriculture p {font: 14px/24px Microsoft Yahei;color: #515151;}

.agriculture ol {overflow: hidden;_zoom:1;width: 999px;padding-top: 45px;}

.agriculture ol li {float: left;width: 439px; margin-right: 42px;height: 462px;}

.agriculture ol li img {display: block;width: 439px;height: 243px;}

.agriculture ol li h4 {font: 18px/18px Microsoft Yahei;color: #2c2c2c;padding:15px 0px; }

.agriculture ol li p  {font: 14px/22px Arial;color: #515151;}

.agriculture ol li a {color: #2c2c2c;}









.agriculture-cont h2 { text-align: center; border-bottom: 1px solid #eaeaea; margin: 0 40px; padding-bottom: 25px;}

.agriculture-cont p {font: 14px/24px SimSun;color: #515151;margin-bottom: 25px;}

.agriculture-cont h4 {font:bold 14px/24px SimSun;color: #000000;margin-bottom: 25px;}









/*鍔犲叆闆ㄦ鼎*/

.content .main .culture {overflow: hidden;padding-top: 0px;}

.detailL {

	float: left;
    font-size:14px;
	padding-left: 40px;

	width: 710px;

	padding-top: 25px;

	overflow:hidden;

}
.detailL img{max-width:650px;}
.detailL li a{color:#666; font-size:14px;}
.detailL li a:hover{color:#fe8828;;}

.detailR {

	float: right;

	background: url(../images/d-1.png) no-repeat right top;

	width: 170px;

	min-height: 518px;

	padding-top: 0;

	padding-right: 30px;

	padding-bottom: 0;

	padding-left: 30px;

}



.content .main .culture h2 {padding: 0px;margin-bottom: 20px;}

.culture .detailL h3 {font: 18px/28px Microsoft Yahei;color: #000000;margin-bottom: 10px;}

.culture .detailL h3 a{color:#00579f; font-size:16px;}
.culture .detailL span {display: inline-block;font: bold 14px/22px Microsoft Yahei;color: #00579f;margin-bottom: 10px;}

.culture .detailL p {font: 14px/26px Arial;}

.culture .detailL p b {font-weight: bold;}

.culture .detailL img {display: block;margin: 15px 0;}



.culture .detailR h3 {background: url(../images/d-2.png) no-repeat left center ;padding-left:49px;height: 30px;font: 18px/30px "微软雅黑", "Microsoft Yahei"; margin-top: 60px;}

.culture .detailR ol {padding-top: 40px;}

.culture .detailR ol li {background: url(../images/d-3.png) no-repeat left center ;padding-left: 17px; margin-bottom: 10px;}

.culture .detailR ol li a {font: 14px/14px Microsoft Yahei;color: #00579f;}


.kk_165a{float:left; width:200px; border-left:18px #FFFFFF solid; border-right:18px #FFFFFF solid; border-top:10px #FFFFFF solid; border-bottom:8px #FFFFFF solid; text-align:center; overflow:hidden;}

.kk_165{float:left; width:200px; overflow: hidden; text-overflow:ellipsis;white-space:nowrap;}




.idea .detailR h3 {background: url(../images/d-4.png) no-repeat left center ;}

.strategy .detailR h3 {background: url(../images/d-5.png) no-repeat left center ;}

.strategy .detailR ol li {background:none;padding-left:0;}





.university h2 { text-align: center; border-bottom: 1px solid #eaeaea;  padding-bottom: 25px;font:26px/35px "微软雅黑", "Microsoft Yahei";color: #000000;}

.university h2 span {font: 18px/35px Microsoft Yahei;color: #000000;}

.university p {font: 14px/26px Arial;color: #777777;margin-bottom: 30px;}

.university h4 {font:bold 14px/40px SimSun;color: #00579f;margin-bottom: 25px; background: #ececec;height: 40px; text-align: center;}

.university .writer {text-align: right;}

.university .mainBox {padding-top: 40px;}



.recruitment .joinTab {padding-top: 40px;}

.recruitment .tabIcon {border-bottom: 1px solid #b3b3b3;padding-left: 40px;margin-bottom: 40px;}

.recruitment .tabIcon li {float: left;position: relative;margin-bottom:-1px;height: 70px;}

.recruitment .tabIcon li a {font: 16px/60px Microsoft Yahei;display: inline-block;width: 210px;height: 58px; text-align: center; color: #000000;background: url(../images/d-6.png) repeat-x bottom #f7f7f7; border: 1px solid #dcdcdc;margin-top: 10px;}

.recruitment .tabIcon li.on a {border-bottom: 1px solid #FFFFFF;background: #FFFFFF;margin: 0px;padding-top: 10px;z-index: 999;margin-right:-1px;margin-left:-1px;}



.recruitment .tabBox h3 {font:bold 14px/22px Microsoft Yahei;color: #00579f; border-bottom: 3px solid #00579f;margin-bottom: 20px;}

.recruitment .tabBox dl {overflow: hidden;_zoom:1;margin-bottom: 10px;}

.recruitment .tabBox dl dt {width: 100px;font: 14px/22px SimSun;color: #666666;float: left;}

.recruitment .tabBox dl dd {float: left;width: 890px;}

.recruitment .tabBox dl dd p a {display: inline-block;height: 22px;font: 14px/22px SimSun;color: #666666;padding: 0 15px; }

.recruitment .tabBox dl dd p a.active {background: #00579f;color: #FFFFFF;}



.recruitment .jobSearch {overflow: hidden;_zoom:1;padding-bottom: 20px;border-bottom: 1px solid #d2d2d2;margin-bottom: 40px;padding-top:30px;}

.recruitment .jobSearch input {background: none;padding: 0px;margin:0px;float: left; border: none;}

.recruitment .jobSearch .inputText {width: 200px;height: 25px;font: 14px/25px SimSun;color: #7f7f7f; border: 1px solid #d2d2d2;padding: 0 10px;margin-right: 10px;}

.recruitment .jobSearch .inputSubmit {display:inline-block;padding: 0 15px;height: 27px;background: #00579f;font: 14px/27px SimSun;text-align: center;color: #FFFFFF;}



.recruitment  table {width: 100%;}

.recruitment  table  td {height: 36px;vertical-align: middle; text-align: center; border-right:1px solid #FFFFFF;color: #666666; }

.recruitment  table .th td {background: #a3a3a3;color: #FFFFFF;}

.recruitment  table .c {background: #e7e7e7;}

.recruitment  table .td1 {width: 320px;}

.recruitment  table .td2 {width: 280px;}

.recruitment  table .td3 {width: 200px;}

.recruitment  table .td4 {border-right: none;}

.recruitment  table .td4 a {color: #666666;}

.recruitment  table .td4 a:hover {color: #00579f;}



.recruitment .number {text-align: right;font: 12px/22px Arial;padding-top: 50px;color: #666666;}



.architecture p {font: 22px/30px Microsoft Yahei;color: #00579f;padding:  0 40px; padding-top: 30px;}





.announcement .mainBox {padding: 0 40px;overflow: hidden;padding-top: 60px;}

.announcement ul {overflow: hidden;_zoom:1;width: 999px;}

.announcement ul li {float: left;width: 430px;margin-right: 40px;margin-bottom: 40px;}

.announcement ul li dl {overflow: hidden;_zoom:1;}



.announcement ul li dl dt {float: left;}

.announcement ul li dl dd {float: right;width: 260px;}

.announcement ul li dl dd h4 {font: 20px/30px Microsoft Yahei;color: #00579f;padding-left: 50px;background: url(../images/d-8.png) no-repeat left center; margin-bottom: 25px;}

.announcement ul li dl dd h4 a {color: #00579f;}

.announcement ul li dl dd p {font: 14px/22px Microsoft Yahei;}

.announcement ul li dl dd p a {color: #1f1f1f;}







.content .main .meat  h2  {text-align: center;font: 22px/22px Microsoft Yahei; border-bottom: 1px solid #eaeaea; padding-bottom: 20px;margin: 0 40px;}

.content .main .meat img {margin: 0 auto;display: block; margin-bottom: 40px;}

.content .main .meat p {font: 14px/26px Arial;text-indent: 2em;}





.industry .in-con ul li span.t1 b {font:12px/24px "微软雅黑", "Microsoft Yahei";}



.content .main .social-1  h2 span {font: 14px/30px Microsoft YaheiL;color: #6e6e6e;}

.content .main .social-1 img {margin: 0 auto;display: block; margin-bottom: 40px;}

.content .main .social-1 p {font: 14px/26px Arial;text-indent: 2em;}

.fengye{margin-top:10px;}
.fengye a{color:#666;}
.fengye a:hover{color:#fe8828;}